Subject: Re: Cygnus and GDBM
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Felix Nielsen" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Wed, 12 May 1999 13:26:07 -0400

It was a while ago.  As far as I remember it compiled out-of-the-box, with some minor
tweaking.  It passed all the Testdbm, and Testgdbm tests.

Anyway,  the precompiled binaries for GNU GDBM 1.7.3, including testdbm, testgdbm and source code can be downloaded now from:

http://www.geocities.com/ResearchTriangle/Forum/6298

Regards.

Suhaib

----- Original Message ----- 
From: Felix Nielsen <[email-masked]>
To: 'Suhaib M. Siddiqi' <[email-masked]>
Sent: Wednesday, May 12, 1999 1:22 PM
Subject: RE: Cygnus and GDBM

> Hi Suhaib,
> 
> Well I could'nt just compile it, did you do some thing special? Can you
> email me the source if you have it or a the precompiled version?
> 
> Thanks
> Felix Nielsen
> 
> 
> > -----Original Message-----
> > From: Suhaib M. Siddiqi [mailto:[email-masked]]
> > Sent: 12. maj 1999 18:16
> > To: Felix (Junkfood); [email-masked]
> > Subject: Re: Cygnus and GDBM
> > 
> > 
> > 
> > It compiles without problemn.  I had the precompiled version 
> > somewhere.  I will release it
> > today or tomorrow.  Watch the Mailing list for news.
> > 
> > Suhaib
> > 
> > 
> > 
> > ----- Original Message ----- 
> > From: Felix (Junkfood) <[email-masked]>
> > To: <[email-masked]>
> > Sent: Wednesday, May 12, 1999 12:12 PM
> > Subject: Cygnus and GDBM
> > 
> > 
> > > Hi
> > > 
> > > I am tying to compile GDBM under Cygnus GNU B20 on windows 
> > NT, but with no
> > > luck.. I get these errors :
> > > 
> > > "
> > > gcc  -o testgdbm testgdbm.o libgdbm.a
> > > libgdbm.a(gdbmreorg.o)(.text+0x1ff):gdbmreorg.c: undefined 
> > reference to
> > > `flock'
> > > libgdbm.a(gdbmopen.o)(.text+0x1ab):gdbmopen.c: undefined 
> > reference to
> > > `flock'
> > > libgdbm.a(gdbmclose.o)(.text+0x21):gdbmclose.c: undefined 
> > reference to
> > > `flock'
> > > collect2: ld returned 1 exit status
> > > make: *** [testgdbm] Error 1
> > > bash-2.02$
> > > "
> > > 
> > > Thanks
> > > Felix Nielsen
> > > 
> > > --
> > > Want to unsubscribe from this list?
> > > Send a message to [email-masked]
> > > 
> > > 
> > 
> > 
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]
> > 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]